Description: Adds OSGi metadata needed by eclipse.

--- a/res/META-INF/jsp-api.jar.manifest	2009-12-10 10:55:17.285283489 +0100
+++ b/res/META-INF/jsp-api.jar.manifest	2009-12-10 10:59:35.397771728 +0100
@@ -1,4 +1,16 @@
 Manifest-version: 1.0
+Import-Package: javax.servlet; version=2.5,javax.servlet.http; version
+ =2.5,javax.servlet.resources; version=2.5
+Bundle-ManifestVersion: 2
+Export-Package: javax.servlet.jsp; version=2.1,javax.servlet.jsp.el; v
+ ersion=2.1,javax.servlet.jsp.resources; version=2.1,javax.servlet.jsp
+ .tagext; version=2.1
+Bundle-Version: 2.0.1.v200806031605
+Bundle-SymbolicName: javax.servlet.jsp
+Bundle-Name: Java Server Pages API Bundle
+Bundle-RequiredExecutionEnvironment: CDC-1.0/Foundation-1.0,J2SE-1.3
+Bundle-Localization: plugin
+Bundle-Vendor: Apache Software Foundation
 
 Name: javax/servlet/jsp/
 Specification-Title: Java API for JavaServer Pages
